rootProject.extra.apply {
    set("androidPlugin", "com.android.tools.build:gradle:4.2.2")
    set("kotlinVersion", "1.5.20")
}

repositories {
    maven {
        url= uri("https://nexus.sky-shark.com/repository/ccnet-group/")
    }
    maven { url = uri("https://jitpack.io") }
    maven { url = uri("https://repo1.maven.org/maven2/") }
//    maven { url = uri("https://dl.bintray.com/thelasterstar/maven/") }
    maven { url = uri("https://nexus-sdk.cm253.com/repository/maven-public/") }
    google()
    jcenter()
    mavenCentral()
}
